#	MakeFile	-  Make instructions for AsmIIGS language
#
#	Copyright Apple Computer, Inc. 1988
#	All rights reserved.
#
#	This makefile builds:
#		The sample application: 		PrRecord.Spy
#
	
PrRecord.Spy			ÄÄ	PrRecord.Spy.aii.obj
		LinkIIGS PrRecord.Spy.aii.obj -o PrRecord.Spy
		DuplicateIIGS -y -mac PrRecord.Spy :
	
PrRecord.Spy.aii.obj	Ä	PrRecord.Spy.aii
		AsmIIGS PrRecord.Spy.aii
